Missing several pcmcia driver bindings for atmel_cs

Bug #13745 reported by Stuart Langridge on 2005-03-10
4
Affects Status Importance Assigned to Milestone
pcmcia-cs (Ubuntu)
Medium
Michael Vogt

Bug Description

Bug 8080 asks for some pcmcia conf lines to become part of the default install
and was closed as resolved. Hoary Array 6 still does not have these lines in
/etc/pcmcia. Please apply the following patch to /etc/pcmcia/config to provide
support for this Actiontec 802CAT1 card:

--- config.old 2005-03-10 05:56:32.872235904 +0000
+++ config 2005-03-09 21:55:35.431233760 +0000
@@ -144,6 +144,10 @@
 #
 # Ethernet adapter definitions
 #
+card "Actiontec wireless"
+ version "WLAN", "802.11b PC CARD"
+ bind "atmel_cs"
+
 card "2412LAN Ethernet"
   version "2412LAN"
   bind "pcnet_cs"

(NB: this was after a Hoary Array 6 install)

Matt Zimmerman (mdz) wrote :

It was marked as a duplicate because it was not specified which card was involved.

Michael, please ensure that pcmcia-cs contains all of the entries from
atmel.conf in the atmel-firmware package (which will include the entry in the
patch included in the report).

Michael Vogt (mvo) wrote :

Thanks for your bugreport.

The supported atmel card are merged with the upload of "pcmcia-cs_3.2.5-8ubuntu6".

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Remote bug watches

Bug watches keep track of this bug in other bug trackers.